--Order 20010983.50

insert into automaticflag
  (automaticflag_id,
   event,
   systemuser_id,
   timestamp,
   selectable,
   deletable,
   transferable)
  select 21,
         'Saving changed wearer data',
         getminsystemuser(),
         sysdate,
         'Y',
         'Y',
         'Y'
    from dual;